@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap");
/* Global
*********************************************/
* {
  box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 28px;
  min-width: 1313px;
  color: #133d8d;
}

a {
  color: #133d8d;
}

img {
  max-width: 100%;
}
/* Typohgraphy
*********************************************/
p {
  margin: 0 0 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
/* Header
*********************************************/
#header {
  position: relative;
  padding: 50px 20px 60px;
  background-color: #133d8d;
  background-image: url(../images/page-rip-bottom@2x.png),
    url("../images/header-bkg@2x.jpg");
  background-repeat: repeat-x, repeat;
  background-position: bottom center, center;
  background-size: auto 50px, 500px auto;
}
/* Page Title */
h1#page-title {
  width: 534px;
  height: 54px;
  text-indent: -999em;
  background: url("../images/logo@2x.png") center no-repeat;
  background-size: 534px auto;
  margin: 0 auto;
}
/* Constellation */
#constellation {
  position: relative;
  width: 1313px;
  height: 636px;
  margin: 0 auto;
  background-image: url("../images/constellation-6-25-19.png");
  background-position: center bottom;
  background-size: 1313px auto;
}
/* Logos */
.organization-logo {
  position: absolute;
  display: block;
}

a.organization-logo {
  cursor: pointer;
}

#logo-1 {
  top: 76px;
  left: 203px;
}

#logo-2 {
  top: 230px;
  left: 64px;
}

#logo-3 {
  top: 325px;
  left: 218px;
}

#logo-4 {
  top: 470px;
  left: 247px;
}

#logo-5 {
  top: 463px;
  right: 282px;
}

#logo-6 {
  top: 395px;
  left: 471px;
}

#logo-7 {
  top: 397px;
  right: 521px;
}

#logo-8 {
  top: 234px;
  right: 78px;
}

#logo-9 {
  top: 455px;
  right: 285px;
}

#logo-10 {
  top: 310px;
  right: 256px;
}

#logo-11 {
  top: 230px;
  right: 57px;
}

#logo-12 {
  top: 57px;
  right: 236px;
}

#logo-13 {
  top: 521px;
  right: 625px;
}
/* Learn More Arrow
*********************************************/
#learn-more-arrow {
  position: absolute;
  left: 50%;
  margin-left: 6px;
  bottom: 40px;
}

#learn-more-arrow a {
  color: #fff;
  text-decoration: none;
  font-size: 28px;
  display: block;
}
/* Main Container
*********************************************/
#main {
  padding: 20px 20px 0;
}
/* About
*********************************************/
#about {
  display: table;
  max-width: 920px;
  margin: 0 auto;
  padding-bottom: 40px;
}

#about .left {
  float: left;
  width: 30%;
  text-align: center;
}

#about .right {
  float: right;
  width: 70%;
}

#about .right ul {
  margin: 0;
  padding: 34px 0 0;
  list-style: none;
  counter-reset: list-roman;
}

#about .right li {
  font-size: 36px;
  font-weight: 800;
  line-height: 40px;
  position: relative;
  margin-bottom: 10px;
  padding-left: 50px;
}

#about .right li:before {
  font-size: 18px;
  line-height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  content: counter(list-roman, upper-roman) ".";
  counter-increment: list-roman;
  color: #899ec6;
}

#about .bottom {
  clear: both;
  margin-bottom: 46px;
  padding-top: 20px;
}
/* About Tabs
*********************************************/
#about-tabs .r-tabs-state-default.r-tabs-panel {
  display: none;
}
/* Nav Tabs */
.r-tabs-nav {
  display: none;
}
/* Nav Accordian */
#about-tabs {
  border-bottom: 1px solid #899ec6;
}

#about-tabs .r-tabs-accordion-title {
  border-top: 1px solid #899ec6;
}

#about-tabs .r-tabs-accordion-title a {
  font-weight: 800;
  position: relative;
  display: block;
  padding: 14px 30px 14px 0;
  text-decoration: none;
  color: #133d8d;
}

#about-tabs .r-tabs-accordion-title a:after {
  font: normal normal normal 24px/0 FontAwesome;
  position: absolute;
  top: 50%;
  right: 0;
  content: "\f0ab";
  -webkit-transition: all 250ms;
  transition: all 250ms;
}

#about-tabs .r-tabs-state-active.r-tabs-accordion-title a:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
/* Content */
#about-tabs .r-tabs-panel {
  padding: 0 0 10px;
}
/* Highlighted
*********************************************/
#highlighted {
  margin: 0 -20px;
  padding: 80px 0 44px;
  background-color: #899ec6;
  background-image: url("../images/page-rip-top@2x.png");
  background-repeat: repeat-x;
  background-position: top center;
  background-size: auto 50px;
}

#highlighted .content {
  max-width: 740px;
  margin: 0 auto;
}
/* Highlighted
*********************************************/
#footer {
  padding: 90px 20px;
  text-align: center;
  background-color: #133d8d;
  background-image: url(../images/header-bkg@2x.jpg);
  background-repeat: repeat;
  background-position: center;
  background-size: 500px auto;
}
/* Animations
*********************************************/
#learn-more-arrow a {
  -webkit-animation-duration: 3750ms;
  animation-duration: 3750ms;
  -webkit-animation-delay: 2500ms;
  animation-delay: 2500ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  8% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  15% {
    -webkit-transform: translate3d(0, 4px, 0);
    transform: translate3d(0, 4px, 0);
  }

  22% {
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
  }

  28% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounce {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  8% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  15% {
    -webkit-transform: translate3d(0, 4px, 0);
    transform: translate3d(0, 4px, 0);
  }

  22% {
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
  }

  28% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
